#side.sub_fix .sub_menu_wrap { z-index: 10; position: fixed; top: 84.84px; bottom: 20px; width: 190px; border: none; /* border-left: 0; border-right: 0; */ background-color: #fff; }
#side.sub_fix2 .sub_menu_wrap { bottom: 216px; }
#side.sub_fix .sub_menu_wrap .scroll_wrap { max-height: calc(100% - 192.69px); /* max-height: 100%; */ overflow-y: scroll; border: 1px solid #ccc; border-bottom: none; }
#side.sub_fix .sub_menu_wrap .last { position: absolute; background-origin: 0; width: 100%; border: 1px solid #ccc; }

/* 아래의 모든 코드는 영역::코드로 사용 */
#side.sub_fix .sub_menu_wrap .scroll_wrap::-webkit-scrollbar {
    width: 5px;  /* 스크롤바의 너비 */
}

#side.sub_fix .sub_menu_wrap .scroll_wrap::-webkit-scrollbar-thumb {
    height: 20%; /* 스크롤바의 길이 */
    background: #ca641d; /* 스크롤바의 색상 */
    
    border-radius: 10px;
}

#side.sub_fix .sub_menu_wrap .scroll_wrap::-webkit-scrollbar-track {
    background: rgba(0, 0, 0, .1);  /*스크롤바 뒷 배경 색상*/
}

#side.sub_fix .sub_menu_wrap ul { margin-bottom: 0; }

#side.sub_fix .sub_menu_wrap a { font-size: 13px; }